<?php
require_once "config.php";
$mydate=file("./zipcode.txt");
$date=explode(",",$mydate[1]);
$n=count($mydate);
for($i=0;$i<$n;$i++){
	$date=explode(",",$mydate[$i]);
	$str="insert into $tbname(post,area) values('".$date[2]."','".$date[4]."".$date[3]."".$date[1]."')";
	mysql_query($str);
}
mysql_close();
echo"ok!，请继续执行upload1.php程序，导入第二部分数据";
?>